Subject: New Reply Received - The money is deducted from my debit card and the order is not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 20:11:53 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  The money is deducted from my debit card and the order is not processed  Ticket comment <div dir="ltr">Dear customer service</div>
<div dir="ltr">I already contacted the bank. And they said that they need any prove from your side that you didn’t receive the money so that they can accept the objection. Then I called you and spoke to somebody from the administration and I explained that to her and she said that you received my money and you are the ones who will return my money back. Still I dont know what all conflicts of opinions from your side. The bank is not minding to raise an objection and to return my money but still they need any prove from your side that you didn't receive the money and you said you already received it.</div>
<div dir="ltr">I need my money back at the nearest time otherwise I will contact customer protection agency.</div>
<div dir="ltr">I am looking forward to get a feedback from your side.</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 1 Dec 2021, at 10:03 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Enjy,<br><br>Thank you for shopping with us.<br><br> We request you to raise an objection to your bank and they will check &amp; assist you with the refund.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3448905